Subject: Problem in MP2/Frequency calculation

From: "Artiben Taylor" <[email-masked]>
Date: Wed, 04 Nov 1998 13:33:52 PST

Dear CClers..
I am doing optimization and frequency calculation at MP2 level.
While the optimization is successful the Frequency calculation
ended up with the following error. (Gaussian 94).
 JobTyp=0 Pass  1:  I=   1 to  33.
 Spin components of T(2) and E(2):
     alpha-alpha T2 =        .4017907689D-01 E2=      -.1175137836D+00
     alpha-beta  T2 =        .2020150576D+00 E2=      -.6242047799D+00
     beta-beta   T2 =        .4017907689D-01 E2=      -.1175137836D+00
 ANorm=     .1132419185D+01
 E2=        -.8592323470D+00 EUMP2=        -.15167186715668D+04
File extend in NtrExt1 failed.
File extend in NtrExt1 failed

I would appreciate any help from you. Thanks. Taylor

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com